<header class="header">
  <a @if(!is_front_page()) href="{{ home_url('/') }}" @endif class="header__logo logo">
    <img src="{{get_field('logo', 'option')}}" alt="{{ get_bloginfo('name', 'display') }}">
  </a>
  <nav class="header__menu menu">
    <button class="menu__open">
      <svg width="45" height="45" viewBox="0 0 45 45" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M0 10C0 4.47715 4.47715 0 10 0H45V35C45 40.5228 40.5228 45 35 45H0V10Z" fill="#4AC985"/>
        <line x1="14" y1="19.8252" x2="32" y2="19.8252" stroke="#EDF6DA" stroke-width="2" stroke-linecap="round"/>
        <line x1="14" y1="27.8252" x2="32" y2="27.8252" stroke="#EDF6DA" stroke-width="2" stroke-linecap="round"/>
      </svg>
    </button>
    <div class="menu__inner">
      <div class="menu__language language">
        <div class="language__arrow">
          <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
            <g >
              <path d="M25.4103 5.91877C25.4099 5.90974 25.4089 5.90072 25.4073 5.89175C25.3723 5.84175 25.3293 5.79873 25.2933 5.74973C25.0319 5.39362 24.7551 5.05086 24.4631 4.72141C24.3831 4.63139 24.303 4.54236 24.221 4.45433C23.9203 4.13226 23.6048 3.82514 23.2747 3.53309C23.2137 3.47905 23.1567 3.42307 23.0957 3.37003C22.2822 2.67309 21.3914 2.07163 20.4409 1.57755C20.4029 1.55756 20.3629 1.54056 20.3239 1.52052C19.9006 1.30542 19.4666 1.11206 19.0235 0.941329C18.9234 0.905342 18.8324 0.871289 18.7374 0.841281C18.3433 0.699267 17.9432 0.574896 17.5371 0.468166C17.417 0.436165 17.297 0.403167 17.175 0.375151C16.7748 0.282136 16.3748 0.2111 15.9656 0.153076C15.8416 0.135083 15.7195 0.111052 15.5945 0.096048C14.5407 -0.032016 13.4753 -0.032016 12.4215 0.096048C12.2965 0.111052 12.1745 0.135083 12.0504 0.153076C11.6413 0.2111 11.2372 0.282136 10.841 0.375151C10.719 0.403167 10.599 0.436165 10.4789 0.468166C10.0701 0.574837 9.67006 0.699209 9.2786 0.841281C9.17855 0.875275 9.08753 0.909327 8.99252 0.941329C8.54949 1.11206 8.11542 1.30536 7.69213 1.52052C7.6531 1.5405 7.61313 1.5575 7.57509 1.57755C6.62144 2.0711 5.72768 2.67251 4.9113 3.37003C4.85028 3.42302 4.79326 3.47905 4.73224 3.53309C4.39881 3.82649 4.08336 4.13361 3.78598 4.45433C3.70398 4.54236 3.62392 4.63139 3.54391 4.72141C3.25115 5.05016 2.9744 5.39291 2.7137 5.74968C2.67771 5.79867 2.63469 5.84169 2.59964 5.89169C2.59507 5.90042 2.59102 5.90945 2.58763 5.91871C-0.862542 10.7539 -0.862542 17.2462 2.58763 22.0813C2.59102 22.0906 2.59501 22.0996 2.59964 22.1083C2.63463 22.1583 2.67765 22.2014 2.7137 22.2504C2.97445 22.6065 3.25115 22.9492 3.54391 23.2787C3.62392 23.3687 3.70398 23.4577 3.78598 23.5458C4.08741 23.8678 4.40279 24.1749 4.73224 24.467C4.79326 24.521 4.85028 24.577 4.9113 24.6301C5.72481 25.327 6.61557 25.9285 7.56606 26.4225C7.6041 26.4425 7.64407 26.4595 7.68311 26.4796C8.10639 26.6947 8.5404 26.888 8.9835 27.0588C9.08355 27.0947 9.17457 27.1288 9.26958 27.1588C9.66367 27.3008 10.0638 27.4252 10.4699 27.5319C10.59 27.5639 10.71 27.5969 10.832 27.6249C11.2321 27.718 11.6322 27.789 12.0414 27.847C12.1654 27.865 12.2874 27.889 12.4125 27.904C13.4663 28.0321 14.5316 28.0321 15.5854 27.904C15.7105 27.889 15.8325 27.865 15.9566 27.847C16.3657 27.789 16.7698 27.718 17.1659 27.6249C17.288 27.5969 17.408 27.5639 17.528 27.5319C17.9375 27.4252 18.3376 27.3009 18.7284 27.1588C18.8284 27.1248 18.9194 27.0908 19.0145 27.0588C19.4575 26.888 19.8916 26.6947 20.3148 26.4796C20.3539 26.4596 20.3939 26.4426 20.4319 26.4225C21.3824 25.9284 22.2731 25.327 23.0867 24.6301C23.1477 24.577 23.2047 24.521 23.2657 24.467C23.5991 24.1742 23.9146 23.8672 24.212 23.5458C24.294 23.4577 24.374 23.3687 24.454 23.2787C24.7468 22.9492 25.0236 22.6065 25.2843 22.2504C25.3202 22.2014 25.3633 22.1583 25.3983 22.1083C25.4029 22.0996 25.4069 22.0906 25.4103 22.0813C28.8605 17.2462 28.8605 10.754 25.4103 5.91877ZM24.269 7.81136C25.2256 9.38687 25.8033 11.163 25.9565 12.9999H19.9648C19.8914 11.808 19.7038 10.6259 19.4046 9.46986C21.0971 9.1529 22.7353 8.59434 24.269 7.81136ZM16.5488 2.27273C16.6048 2.28574 16.6588 2.30373 16.7148 2.31674C17.0729 2.40079 17.428 2.49679 17.7751 2.61683C17.8282 2.63482 17.8802 2.65586 17.9322 2.67485C18.2763 2.79489 18.6154 2.92793 18.9475 3.07499C19.0055 3.10201 19.0626 3.13201 19.1206 3.15903C19.4387 3.31042 19.7494 3.47412 20.0529 3.65019L20.2529 3.77122C20.541 3.94729 20.8211 4.13566 21.0931 4.3364C21.1632 4.38739 21.2332 4.43645 21.3022 4.49242C21.5689 4.69246 21.8244 4.90686 22.0684 5.13561C22.1324 5.19364 22.1985 5.25067 22.2615 5.31068C22.5175 5.55374 22.7616 5.81081 22.9977 6.0769C23.0277 6.11189 23.0597 6.14389 23.0897 6.17695C21.7353 6.82242 20.3004 7.28334 18.8235 7.54732C18.1393 5.66639 17.2354 3.87279 16.1308 2.2038C16.2697 2.22877 16.4117 2.24278 16.5488 2.27273ZM10.0389 12.9998C10.1178 11.9175 10.3021 10.8455 10.5891 9.7989C11.7224 9.93353 12.8628 10.0003 14.0041 9.99894C15.1465 9.99859 16.2878 9.93013 17.4221 9.79386C17.7086 10.8421 17.8918 11.9159 17.9692 12.9998H10.0389ZM17.9692 15.0004C17.8903 16.0827 17.706 17.1548 17.419 18.2013C16.2857 18.0667 15.1453 17.9999 14.004 18.0013C12.8617 18 11.7204 18.0667 10.586 18.2013C10.2998 17.1547 10.1166 16.0827 10.0388 15.0004H17.9692ZM14.004 2.64889C15.1423 4.26226 16.0786 6.00915 16.7918 7.85039C15.8658 7.94874 14.9353 7.99815 14.004 7.99845C13.0738 7.99733 12.1442 7.94763 11.2192 7.8494C11.9333 6.00938 12.8684 4.26308 14.004 2.64889ZM5.01146 6.07584C5.24655 5.80975 5.4916 5.55269 5.74767 5.30963C5.81068 5.24961 5.87673 5.19258 5.94073 5.13456C6.18748 4.90985 6.44291 4.69545 6.70695 4.49137C6.77599 4.43832 6.84597 4.39132 6.91601 4.33535C7.18808 4.13531 7.46818 3.94688 7.75625 3.77016L7.95629 3.64913C8.25972 3.47178 8.57047 3.30802 8.88855 3.15798C8.94657 3.13096 9.0036 3.10095 9.06162 3.07393C9.39371 2.92389 9.73283 2.79084 10.0769 2.6738C10.1289 2.65481 10.177 2.63377 10.234 2.61577C10.581 2.49972 10.9342 2.40372 11.2943 2.31569C11.3503 2.30268 11.4043 2.28468 11.4613 2.27267C11.5983 2.24266 11.7404 2.22865 11.8794 2.20362C10.7743 3.87291 9.87016 5.66686 9.18565 7.54814C7.70872 7.28416 6.27382 6.82325 4.91944 6.17777C4.94945 6.14284 4.98145 6.11083 5.01146 6.07584ZM3.73909 7.81136C5.2724 8.59428 6.91027 9.15284 8.60247 9.46986C8.30362 10.626 8.11635 11.808 8.04333 12.9999H2.05163C2.20484 11.163 2.78251 9.38687 3.73909 7.81136ZM3.73909 20.1889C2.78245 18.6134 2.20478 16.8373 2.05163 15.0004H8.04333C8.11671 16.1923 8.30426 17.3744 8.60347 18.5304C6.91097 18.8473 5.27275 19.4059 3.73909 20.1889ZM11.4593 25.7275C11.4033 25.7145 11.3493 25.6965 11.2933 25.6835C10.9352 25.5994 10.58 25.5034 10.233 25.3834C10.1799 25.3654 10.1279 25.3443 10.0759 25.3254C9.73178 25.2053 9.39272 25.0723 9.06057 24.9252C9.00255 24.8982 8.94552 24.8682 8.88749 24.8412C8.56941 24.6898 8.25866 24.5261 7.95523 24.35L7.7552 24.229C7.46713 24.0529 7.18703 23.8645 6.91496 23.6638C6.84492 23.6128 6.77494 23.5638 6.70589 23.5078C6.43916 23.3077 6.18373 23.0933 5.93968 22.8646C5.87567 22.8066 5.80962 22.7495 5.74661 22.6895C5.49055 22.4465 5.24649 22.1894 5.01041 21.9233C4.9804 21.8883 4.9484 21.8563 4.91839 21.8233C6.27282 21.1778 7.70766 20.7169 9.18459 20.4529C9.86881 22.3338 10.7726 24.1274 11.8773 25.7964C11.7384 25.7715 11.5964 25.7575 11.4593 25.7275ZM14.004 25.3514C12.8657 23.738 11.9294 21.9911 11.2162 20.1499C13.0687 19.9505 14.9373 19.9505 16.7898 20.1499L16.7888 20.1509C16.0748 21.9908 15.1397 23.7371 14.004 25.3514ZM22.9966 21.9244C22.7615 22.1905 22.5165 22.4475 22.2604 22.6906C22.1974 22.7506 22.1314 22.8076 22.0674 22.8656C21.8206 23.0911 21.5652 23.3055 21.3011 23.5088C21.2321 23.5618 21.1621 23.6139 21.0921 23.6649C20.82 23.8649 20.5399 24.0533 20.2518 24.23L20.0518 24.3511C19.749 24.5278 19.4383 24.6915 19.1195 24.8422C19.0615 24.8692 19.0045 24.8993 18.9465 24.9263C18.6144 25.0763 18.2753 25.2094 17.9312 25.3264C17.8792 25.3454 17.8311 25.3664 17.7741 25.3844C17.427 25.5005 17.0739 25.5965 16.7138 25.6845C16.6578 25.6975 16.6038 25.7155 16.5468 25.7275C16.4097 25.7575 16.2677 25.7716 16.1286 25.7966C17.2333 24.1276 18.1372 22.334 18.8214 20.4531C20.2983 20.717 21.7332 21.178 23.0876 21.8234C23.0586 21.8574 23.0266 21.8894 22.9966 21.9244ZM24.269 20.1889C22.7357 19.406 21.0978 18.8474 19.4056 18.5304C19.7045 17.3743 19.8917 16.1923 19.9648 15.0004H25.9565C25.8032 16.8372 25.2256 18.6133 24.269 20.1889Z" />
            </g>
          </svg>
        </div>
        <ul class="language__list">
          @foreach($langs as $lang)
            <li class="language__item {{ !empty($lang['current_lang']) ? 'language__item--current' : '' }}">
              <a href="{{$lang['url']}}">{{$lang['slug']}}</a>
            </li>
          @endforeach
        </ul>
      </div>
      <button class="menu__close">
        <svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
          <line x1="2.41421" y1="2" x2="15.1421" y2="14.7279" stroke="white" stroke-width="2" stroke-linecap="round"/>
          <line x1="1.92896" y1="14.6566" x2="14.6569" y2="1.92867" stroke="white" stroke-width="2" stroke-linecap="round"/>
        </svg>
      </button>
      {!! App::mainMenu() !!}
    </div>
  </nav>
  <ul class="header__phones">
    <li class="header__phones-arrow">
      <svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M7.64638 15.4142C8.03691 15.8047 8.67008 15.8047 9.0606 15.4142L15.4245 9.05014C15.815 8.65962 15.815 8.02645 15.4245 7.63593C15.034 7.24541 14.4008 7.24541 14.0103 7.63594L8.35347 13.2928L2.69657 7.63605C2.30604 7.24553 1.67287 7.24553 1.28235 7.63606C0.891831 8.02659 0.891837 8.65975 1.28236 9.05027L7.64638 15.4142ZM7.35348 14L7.35348 14.7071L9.35348 14.7071L9.35348 14L7.35348 14Z"/>
      </svg>
    </li>
    @if(App::current_lang() === 'ru')
      @if(get_field('phone-ru', 'option'))
        <li><a href="tel:{{App::NormalizePhone(get_field('phone-ru', 'option'))}}" class="header__phone">{!! get_field('phone-ru', 'option') !!}</a></li>
      @endif
      @if(get_field('phone-fr', 'option'))
        <li><a href="tel:{{App::NormalizePhone(get_field('phone-fr', 'option'))}}" class="header__phone">{!! get_field('phone-fr', 'option') !!}</a></li>
      @endif
    @else
      @if(get_field('phone-fr', 'option'))
        <li><a href="tel:{{App::NormalizePhone(get_field('phone-fr', 'option'))}}" class="header__phone">{!! get_field('phone-fr', 'option') !!}</a></li>
      @endif
      @if(get_field('phone-ru', 'option'))
        <li><a href="tel:{{App::NormalizePhone(get_field('phone-ru', 'option'))}}" class="header__phone">{!! get_field('phone-ru', 'option') !!}</a></li>
      @endif
    @endif

  </ul>
</header>
